Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3183 - Updated apmd package not PGP-signed
Summary: Updated apmd package not PGP-signed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-31 21:16 UTC by lp.brais
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-14 17:12:49 UTC


Attachments (Terms of Use)

Description lp.brais 1999-05-31 21:16:43 UTC
The updated package "apmd-3.0beta5-8.i386.rpm"
from updates.redhat.com is not PGP-signed.

Please consider updating your procedure for
PGP package authentification, as this kind of
glitch happens from time to time. ;-)

Comment 1 Erik Troan 1999-06-01 19:33:59 UTC
Bill, could we get a fixed apmd onto the ftp site? Let me know if I
need to sign something.

Comment 2 Bill Nottingham 1999-06-14 17:12:59 UTC
I believe it's fixed now. If not, please reopen.....


Note You need to log in before you can comment on or make changes to this bug.